none
no ingresa internet por medio de mozila RRS feed

  • Pregunta

  • al hacerle doble clic al acceso directo de mozila firefox aparece un mensaje q dice:   error plataform version '1.9.1.6' is not compatible with minversion >=1.9.1.7  
    maxversion <= 1.9.1.7.

    como hago para actualizarlo???  ayuda porfa
    lunes, 11 de enero de 2010 20:21

Respuestas

  • Hola maricela,

    Como es problema propio de Mozilla, no podríamos ayudarte mucho, deberías realizar la pregunta en los foros de Firefox, aunque si es por solo actualización, siempre puedes dirigirte a la página principal mozilla.com y descargar la última versión para realizar instalación limpia.

    Saludos,
    Sergio Calderón | Microsoft Student Partner
    lunes, 11 de enero de 2010 20:55